uuid:
  -
    value: d18c5c25-d804-454b-b0af-573ec3ad773a
langcode:
  -
    value: en
vid:
  -
    target_id: groups
    target_type: taxonomy_vocabulary
    target_uuid: 1db808bd-e58f-42da-ab07-e2259e8169ce
revision_created:
  -
    value: '2019-10-07T06:18:54+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
name:
  -
    value: Coastal
description:
  -
    value: null
    format: null
    processed: ''
weight:
  -
    value: 0
parent:
  -
    target_id: 0
changed:
  -
    value: '2019-10-30T07:27:52+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'Coastal | Discover Greece'
    canonical_url: 'http://dgcopy.wediacloud.net/taxonomy/term/175'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
content_translation_created:
  -
    value: '2019-10-07T06:18:54+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
